# Uses of Enum Class
org.openoffice.da.comp.w2lcommon.tex.tokenizer.Catcode

Packages that use Catcode
Package
Description
org.openoffice.da.comp.w2lcommon.tex.tokenizer

## Uses of Catcode in org.openoffice.da.comp.w2lcommon.tex.tokenizer

Methods in org.openoffice.da.comp.w2lcommon.tex.tokenizer that return Catcode
Modifier and Type
Method
Description
`Catcode`
CatcodeTable.`get(char c)`
Get the catcode of a character.
`static Catcode`
Catcode.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static Catcode[]`
Catcode.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.
Methods in org.openoffice.da.comp.w2lcommon.tex.tokenizer with parameters of type Catcode
Modifier and Type
Method
Description
`void`
CatcodeTable.`set(char c, Catcode cc)`
Set the catcode of a character.